/* CSS Document */
body {
	background: #f2f2f2 url();
	font-family: "Century Gothic", Verdana, Tahoma;
	font-size: 11px;
	color: #003366;
	overflow: auto;
}

h1, h2, h3 {
	font-family: "Century Gothic", Verdana, Tahoma;
	margin: 5px;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 14px;
}

a {
	text-decoration: none;
	color: #003366;
}

#container {
	position: relative;
	width: 1000px;
	min-height: 500px;
	margin: 10px auto;
	b order: solid 1px #000000;
}

#header {
	width: 1000px;
	height: 150px;
	background: #FFFFFF url(../../images/frontend/header-sx.png) no-repeat;
}

#menu {
	width: 1000px;
	height: 80px;
	b ackground: #FFFFFF url(../../images/frontend/titles01.png) no-repeat;
	margin: 15px auto;
	margin-top: 0px;
}

#nav {
	height: 5px;
	padding-top: 62px;
	padding-left: 150px;
	m argin: 10px auto;
	f ont-weight: bold;
	float: left;
}

#box-cittadino {
	width: 490px;
	height: 200px;
	float: left;
	background: #FFFFFF url(../../images/frontend/box-cittadino.png)
		no-repeat;
	margin: 15px auto;
	margin-right: 20px;
}

#box-azienda {
	width: 490px;
	height: 200px;
	float: left;
	background: #FFFFFF url(../../images/frontend/box-azienda.png) no-repeat;
	margin: 15px 0 0 0;
}

#body-page {
	width: 1000px;
	min-height: 100px;
	background: #FFFFFF url(../../images/frontend/box-links.png) no-repeat;
	margin: 15px auto;
	margin-top: 0px;
}

#footer {
	width: 1000px;
	height: 40px;
	b ackground: #f2f2f2;
	background: #ffffff;
	margin: 15px auto;
	margin-top: 0px;
}

.border {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 20px #aaaaaa;
	-webkit-box-shadow: 0px 0px 20px #aaaaaa;
	box-shadow: 0px 0px 20px #aaaaaa;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

.content {
	height: 30px;
	padding: 10px 10px;
	margin: 10px auto;
	font-size: 10px;
	color: #003366;
	text-align: center
}

.notizie {
	font-size: 90%;
	text-align: justify;
	padding: 10px;
}

#presentazione {
	float: right;
	width: 365px;
	height: 150px;
	font-size: 100%;
	text-align: justify
}

#notizieHome {
	float: right;
	width: 220px;
	height: 150px;
	background: #f3f3f3;
	margin-left: 10px;
	overflow: hidden;
}

.newsGrande {
	margin: 10px;
	text-align: justify;
}

.linkFrontend {
	width: 180px;
	height: 100px;
	margin: 5px 10px 0 10px;
	b ackground: #999999;
	float: left;
	text-align: justify;
	font-size: 9px;
	b order: 1px solid red;
	overflow: hidden;
}

#box-altro {
	float: right;
	background: #f3f3f3 url(../../images/frontend/altrilink.png) no-repeat;
	width: 360px;
	min-height: 100px;
	margin: 0px 0px 0 0;
}

.center {
	width: 735px;
	min-height: 400px;
	float: left;
	margin-left: 15px;
	margin-bottom: 5px;
	background: #FFFFFF;
}

.sidebar {
	width: 250px;
	min-height: 400px;
	float: left;
}

#sidebar-cittadino {
	width: 250px;
	min-height: 110px;
	margin-bottom: 15px;
	background: #FFFFFF url(../../images/frontend/sidebar-cittadino.png)
		no-repeat;
	padding-top: 30px;
}

#sidebar-azienda {
	width: 250px;
	min-height: 140px;
	margin-bottom: 15px;
	background: #FFFFFF url(../../images/frontend/sidebar-azienda.png)
		no-repeat;
	padding-top: 30px;
}

.list-li {
	list-style-image: url(../../images/frontend/play.png);
	font-size: 11px;
}

.list-ul {
	margin-left: 30px;
	margin-top: 5px;
}

#sidebar-servizi {
	width: 250px;
	min-height: 100px;
	margin-bottom: 10px;
	background: #ffffff url(../../images/frontend/sidebar-servizi.png)
		no-repeat;
	padding-top: 30px;
}

fieldset {
	border: 1px solid #cccccc;
	padding: 10px;
	background-color: #f8f8f8;
	margin-top: 20px;
}

legend {
	border: 1px solid #cccccc;
	padding: 3px;
	font-size: 14px;
	font-weight: bold;
}

.formfieldbox {
	margin: 10px;
	height: 40px;
}

.formfieldboxfloat {
	margin: 10px;
	width: 250px;
	float: left;
}

.formtext {
	border: solid #CCCCCC 1px;
	width: 200px;
}

.see-border {
	border: 1px solid black;
}

div.formFieldFrontend {
	float: left;
	margin: 5px 15px 10px auto;
	width: 280px;
	margin-right: 10px;
}